<ul>
    <li id="menu_add_open" class="menu_add"><a href="javascript:">Add menu</a></li>
</ul>

<script type="text/javascript">
    $(document).ready(function() {
        $('#menu_add_open a').click(function() {
            $('#menu_add_form').toggle();
        });
    });
</script>